@charset "UTF-8";
/* CSS Document */

* {
margin:0px;
padding:0px;
}


/* ------------------body-----------------------*/

body {
	margin:0px;
	padding:0px;
	text-align:left;
	background-image:url(images/stripe_background.jpg);
	background-repeat:repeat;
}

.bookings_table {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	}
	
.bookings_table td, .bookings_table th {
color:#a9b533;
	}
	
.bookings_table th {
	color:#a9b533;
	}
	
.textInput {
border:1px solid #a9b533;
color: #001d38;
}


/* -------------------wrapper-------------------- */

#wrapper {
width:1000px;
background-color:#ffffff;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}


/*------------------- header---------------------*/

#header {
	width:1000px;
	height:200px;
	background-image:url(images/header.jpg);
}

#header_logo {
	width:400px;
	height:200px;
	float:left;
}


/*------------------- nav---------------------*/

#nav_main {
	width:550px;
	height:35px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing:1px;
	line-height:35px;
	float:right;
	padding:80px 0px 0px 50px;
	border-bottom:1px solid #001d38;
}

#nav_main ul {
list-style:none;
margin:0px;
padding:0px;
}

#nav_main li {
display:inline;
}

#nav_main a:link, #nav_main a:visited {
padding: 10px 10px 10px 10px;
color:#001d38;
background-color:transparent;
text-decoration:none;
border-top:1px solid #a7b32d;
border-right:1px solid #a7b32d;
border-left:1px solid #a7b32d;
border-bottom:none;
}

#nav_main a:hover {
color:#001d38;
background-color:#a7b32d;
border-top:none;
border-right:1px solid #a7b32d;
border-left:1px solid #a7b32d;
border-bottom:1px solid #a7b32d;
}


#graphic #nav_main li.graphic,
#web #nav_main li.web,
#video #nav_main li.video,
#inductions #nav_main li.inductions,
#elearn #nav_main li.elearn {
background-color:#a7b32d;
color:#001d38;
}


#graphic #nav_main li.graphic a,
#web #nav_main li.web a,
#video #nav_main li.video a,
#induct #nav_main li.induct a,
#elearn #nav_main li.elearn a {
background-color:#a7b32d;
color:#001d38;
}




#nav_sub {
	width:473px;
	height:33px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing:1px;
	line-height:30px;
	float:right;
	padding:0px 0px 52px 127px;
	margin-top:2px;
}

#nav_sub ul {
list-style:none;
margin:0px;
padding:0px;
}

#nav_sub li {
display:inline;
}

#nav_sub a:link, #nav_sub a:visited {
padding: 10px 10px 10px 10px;
color:#999999;
background-color:transparent;
text-decoration:none;
border-top:none;
border-right:1px solid #a7b32d;
border-left:1px solid #a7b32d;
border-bottom:1px solid #a7b32d;
}

#nav_sub a:hover {
color:#001d38;
background-color:#a7b32d;
border-top:none;
border-right:1px solid #a7b32d;
border-left:1px solid #a7b32d;
border-bottom:1px solid #a7b32d;
}



#home #nav_sub li.home,
#port #nav_sub li.port,
#news #nav_sub li.news,
#forms #nav_sub li.forms,
#contact #nav_sub li.contact {
background-color:#a7b32d;
color:#001d38;
}


#home #nav_sub li.home a,
#portfolio #nav_sub li.portfolio a,
#news #nav_sub li.news a,
#forms #nav_sub li.forms a,
#contact #nav_sub li.contact a {
background-color:#a7b32d;
color:#001d38;
}


/*------------------- content---------------------*/

#content {
	width:900px;
	background-color:#ffffff;
	float:left;
	margin-left:50px;
	_margin-left:25px;
	margin-bottom:30px;
	}
	
#content_pic {
width:900px;
height:215px;
padding:10px 0px 10px 0px;
float:left;
}


#content_left {
width:680px;
color:#666666;
font-size:11px;
font-family:Verdana, Helvetica, sans-serif;
line-height:18px;
font-weight:normal;
text-decoration:none;
float:left;
}

#title_1 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_1 {
width:680px;
padding-top:10px;
float:left;
}

#title_2 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_2 {
width:680px;
padding-top:10px;
float:left;
}


#title_3 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_3 {
width:680px;
padding-top:10px;
float:left;
}


#title_3_2 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_3_2 {
width:680px;
padding-top:10px;
float:left;
}

#title_4 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_4 {
width:680px;
padding-top:10px;
float:left;
}

#title_5 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_5 {
width:680px;
padding-top:10px;
float:left;
}

#title_6 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_6 {
width:680px;
padding-top:10px;
float:left;
}

#title_7 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_7 {
width:680px;
padding-top:10px;
float:left;
}

#title_8 {
width:680px;
height:25px;
border-bottom:1px solid #a7b32d;
padding-top:25px;
float:left;
}

#left_8 {
width:680px;
padding-top:10px;
float:left;
}

#content_right {
width:200px;
margin-top:30px;
float:right;
}

#specials {
width:178px;
background-image:url(images/deals.jpg);
background-repeat:no-repeat;
color:#001d38;
font-size:10px;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
border:1px solid #a7b32d;
padding:30px 10px 10px 10px;
float:right;
}


#articles {
width:178px;
background-image:url(images/articles.jpg);
background-repeat:no-repeat;
color:#001d38;
font-size:10px;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
border:1px solid #001d38;
padding:30px 10px 10px 10px;
margin-top:10px;
float:right;
}

#portfolio {
width:178px;
background-image:url(images/portfolio.jpg);
background-repeat:no-repeat;
color:#001d38;
font-size:10px;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
border:1px solid #a7b32d;
padding:30px 10px 10px 10px;
margin-top:10px;
float:right;
}


#portfolio_2 {
width:178px;
background-image:url(images/portfolio.jpg);
background-repeat:no-repeat;
color:#001d38;
font-size:10px;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
border:1px solid #a7b32d;
padding:30px 10px 10px 10px;
float:right;
}


#website_why {
width:178px;
background-image:url(images/website.jpg);
background-repeat:no-repeat;
color:#001d38;
font-size:10px;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
border:1px solid #a7b32d;
padding:30px 10px 10px 10px;
float:right;
}

#web_links {
width:178px;
background-image:url(images/web_links.jpg);
background-repeat:no-repeat;
color:#001d38;
font-size:10px;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
border:1px solid #001d38;
padding:30px 10px 10px 10px;
margin-top:10px;
float:right;
}


#staff_links {
width:178px;
background-image:url(images/staff_links.jpg);
background-repeat:no-repeat;
color:#001d38;
font-size:10px;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
border:1px solid #a7b32d;
padding:30px 10px 10px 10px;
float:right;
}

#clients {
width:178px;
background-image:url(images/clients.jpg);
background-repeat:no-repeat;
color:#001d38;
font-size:10px;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
border:1px solid #001d38;
padding:30px 10px 10px 10px;
margin-top:10px;
float:right;
}




/*------------------- footer ---------------------*/

#footer {
	color:#001d38;
	width:890px;
	height:20px;
	font-family:Verdana, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:9px;
	text-decoration:none;
	text-align:center;
	padding:10px 5px 5px 5px;
	margin-left:50px;
	border-top:1px solid #a7b32d;
	clear:both;
}




/*------------------- text ---------------------*/


h1+p {
margin-top:0px;
}

h1 {
color:#001d38;
font-size:16px;
font-family:Verdana, Helvetica, sans-serif;
letter-spacing:1px;
font-weight:normal;
text-decoration:none;
}

h2 {
color:#001d38;
font-size:14px;
font-family:Verdana, Helvetica, sans-serif;
letter-spacing:1px;
text-align:left;
font-weight:normal;
text-decoration:none;
}


/*------------------- links ---------------------*/


a:link, a:visited {
color:#98a427;
text-decoration:none;
font-weight:normal;
}

a:hover, a:active {
color:#001d38;
text-decoration:none;
font-weight:normal;
}


.content_left {
text-decoration:none;
}

.content_right a:link, .content_right a:visited {
color:#98a427;
text-decoration:none;
font-weight:bold;
}

.content_right a:hover, .content_right a:active {
color:#001d38;
text-decoration:none;
font-weight:bold;
}


.p_img a:link, .p_img a:visited {
text-decoration:none;
border:none;
}

.p_img a:hover, .p_img a:active {
text-decoration:none;
border:none;
}



/*------------------- images ---------------------*/

.side_img {
	border:1px solid #999999;
	margin-bottom:5px;
}

.p_img {
	margin-top:5px;
}

.h_img {
	border:1px solid #98a427;
}
















